
(function () {
    'use strict';

    angular.module('Monitour.pages.billing')
        .directive('billingFilter', billingFilter);

    /** @ngInject */
    function billingFilter() {
        return {
            restrict: 'EA',
            controller: 'billListCtrl',
            templateUrl: 'app/pages/billing/list/filter/billingFilter.html'
        };
    }
})();